# Test push without build

During a recent customer conversation, someone asked me "how do you push a container image to the resitry that you haven't built" 

The answer is that you have to tag it and then push. This project will test that workflow.